Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Resolution: Fixed
    • Affects Version/s: 3.0.6
    • Fix Version/s: 3.0.7
    • Component/s: Installation system
    • Labels:
      None
    • Environment:
      PHP Environment: 5.2.9
      Database: MySQL 5.0.87

      Description

      Line 30 of include/functions_install.php is causing an error that is being blocked by an @ on most PDO installations. See this error: http://swiss.ubuntuforums.org/showthread.php?t=1312122. It's occurring on my CentOS box as well. "pecl upgrade pdo" is saying it's the latest version, but PDO_SQLITE seems to think otherwise.

      Regardless, this is resulting in PDO-enabled configurations exiting out the phpbb installer with a blank page. Not exactly desirable configuration.

      I suggest getting rid of the @'s and handling them otherwise.

        Attachments

          Activity

            People

            • Assignee:
              ToonArmy Chris Smith
              Reporter:
              djbob djbob
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: